Module
Inhoud
Index 🔎︎

# Bladnaam wijzigen

Deze opdracht opent een dialoogvenster waarin u het huidige blad een andere naam kunt geven.

Om toegang te krijgen tot deze functie..

Kies Blad - Bladnaam wijzigen.

## Naam

Voer hier een nieuwe naam in voor het werkblad.

U kunt het dialoogvenster Bladnaam wijzigen ook via het contextmenu openen door de muisaanwijzer op een bladtab onder aan het venster te zetten en, terwijl u Ctrl ingedrukt houdt, op de rechtermuisknop te klikken
.

Klik, als alternatief, op de tab van het blad terwijl de Command Alt
-toets wordt ingedrukt. Nu kunt u de naam direct wijzigen. De beschikbaarheid van deze functie is afhankelijk van X-vensterbeheer.

Verwante onderwerpen

Bladnamen wijzigen